Subject: Re: Making wget
From: Chris Faylor <[email-masked]>
To: "Norling, Gunnar" <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Jan 2000 10:29:59 -0500

On Wed, Jan 26, 2000 at 09:38:59AM -0000, Norling, Gunnar wrote:
>Some days ago there where a discussion involving the wget program. One of
>the mails (sorry, I've already deleted it) described the build process for
>it. I followed it, but in the end of the process I receive the following
>errors:

Why not just download one of the prebuilt versions???

The cygwin web site is your friend:  http://sourceware.cygnus.com/cygwin/

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]